/* ===================================================================
common
=================================================================== */
/* ===================================================================
mixins
=================================================================== */
/* ===================================================================
genre-common
=================================================================== */
#genre .common-contents-wrapper {
  padding: 0;
}

.genre-common-list {
  width: 100%;
  max-width: 875px;
  margin: 0 auto;
  border-bottom: 1px solid #d8d8d8;
}

.genre-common-list__item {
  width: 100%;
  border-top: 1px solid #d8d8d8;
}

.genre-common-list__card {
  display: block;
  position: relative;
  font-weight: bold;
}

@media only screen and (max-width: 767.98px) {
  .genre-common-list__card {
    width: 100%;
    padding: 15px 45px 15px 10px;
  }
}

@media only screen and (min-width: 768px) {
  .genre-common-list__card {
    padding: 30px 20px 30px 0;
  }
}

.genre-common-list__card:after {
  content: "\e908";
  display: block;
  font-family: "icomoon" !important;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media only screen and (min-width: 768px) {
  .genre-common-list__card:after {
    right: 5px;
  }
}

/* ===================================================================
genre-slider
=================================================================== */
.genre-slider .slick-list {
  padding-top: 20px !important;
  padding-bottom: 30px !important;
}

@media only screen and (min-width: 992px) {
  .genre-slider .slick-list {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
  }
}

.genre-slider__card {
  display: block;
  position: relative;
  margin: 4% 5%;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

@media only screen and (min-width: 992px) {
  .genre-slider__card {
    margin: 4% 6%;
  }
}

.genre-slider__card:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 1;
  transition: opacity .3s ease;
}

.slick-center .genre-slider__card:after {
  opacity: 0;
}

.genre-slider__card:hover {
  opacity: 1 !important;
}

.slick-center .genre-slider__card {
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
  box-shadow: 0px 8.69565px 17.3913px 0 rgba(0, 0, 0, 0.15);
}

.genre-slider__tag {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60.86957px;
  height: 60.86957px;
  border-radius: 50%;
  color: #fff;
  font-size: 1.04348rem;
  font-weight: bold;
  position: absolute;
  top: -13.04348px;
  left: -8.69565px;
  z-index: 5;
  transition: all .5s;
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  letter-spacing: 0;
}

.slick-center .genre-slider__tag {
  opacity: 1;
  -webkit-transform: scale(0.86957);
          transform: scale(0.86957);
}

@media only screen and (min-width: 768px) {
  .genre-slider__tag {
    width: 86.95652px;
    height: 86.95652px;
    font-size: 1.56522rem;
    top: -17.3913px;
    left: -17.3913px;
  }
}

.genre-slider__tag.tag--red {
  background-color: #ff2355;
}

.genre-slider__tag.tag--blue {
  background-color: #149bf0;
}

.genre-slider__tag.tag--brown {
  background-color: #d2a050;
}

.genre-slider__image {
  display: block;
  width: 100%;
  padding-top: 56.25%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border: none;
}

.genre-slider__overlay {
  width: 100%;
  padding: 10px 15px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
  color: #fff;
  z-index: 2;
  opacity: 0;
}

@media only screen and (min-width: 768px) {
  .genre-slider__overlay {
    padding: 25px 30px;
  }
}

.slick-center .genre-slider__overlay {
  opacity: 1;
}

.genre-slider__date {
  font-size: 0.8695rem;
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  .genre-slider__date {
    font-size: 1.4rem;
  }
}

.genre-slider__title {
  font-size: 1.2173rem;
  font-weight: bold;
}

@media only screen and (min-width: 768px) {
  .genre-slider__title {
    margin-top: 5px;
    font-size: 1.7rem;
  }
}

.genre-slider .slick-slider {
  margin-bottom: 0;
}

.genre-slider .slick-slide {
  position: relative;
}

.genre-slider .slick-center {
  z-index: 1;
}

.genre-slider .slick-arrow {
  width: 40px;
  height: 50px;
  z-index: 5;
}

.genre-slider .slick-arrow:before {
  display: none;
}

.genre-slider .slick-arrow div {
  width: 38px;
  height: 4px;
  background-color: #fff;
  border-radius: 2px;
  position: absolute;
  top: 50%;
  left: 0;
}

.genre-slider .slick-arrow div:before, .genre-slider .slick-arrow div:after {
  content: "";
  display: block;
  width: 75%;
  height: 100%;
  background-color: #fff;
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform-origin: 2px center;
          transform-origin: 2px center;
}

.genre-slider .slick-arrow div:before {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.genre-slider .slick-arrow div:after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.genre-slider .slick-prev {
  left: 6%;
}

.genre-slider .slick-next {
  right: 6%;
}

.genre-slider .slick-next div {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.genre-slider .slick-dots {
  bottom: 0px;
}

.genre-slider .slick-dots li {
  margin: 0;
  padding: 0;
  width: 23px;
  height: 23px;
}

@media only screen and (min-width: 992px) {
  .genre-slider .slick-dots li {
    width: 30px;
    height: 30px;
  }
}

.genre-slider .slick-dots li button {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

.genre-slider .slick-dots li button:before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #d8d8d8;
  opacity: 1;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

@media only screen and (min-width: 992px) {
  .genre-slider .slick-dots li button:before {
    width: 10px;
    height: 10px;
  }
}

.genre-slider .slick-dots li.slick-active button:before {
  background-color: #ff2355;
  opacity: 1;
}

/* ===================================================================
genre-main
=================================================================== */
.genre-main {
  padding-top: 20px;
  padding-bottom: 30px;
}

@media only screen and (min-width: 768px) {
  .genre-main {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.genre-main-list {
  margin-top: 30px;
}

.genre-main .common-title {
  margin-bottom: 0;
}

/* ===================================================================
genre-streaming
=================================================================== */
.genre-streaming {
  background-color: #303030;
  padding: 20px 0;
}

@media only screen and (min-width: 768px) {
  .genre-streaming {
    padding: 40px 0;
  }
}

.genre-streaming .genre-common-title {
  color: #fff;
}

.genre-streaming .common-list__title {
  color: #fff;
}

.genre-streaming .common-list__image {
  border: none;
}

/* ===================================================================
genre-end
=================================================================== */
.genre-end {
  padding: 20px 0 30px;
}

@media only screen and (min-width: 768px) {
  .genre-end {
    padding: 40px 0;
  }
}

.genre-end-list {
  display: flex;
  flex-wrap: wrap;
}

@media only screen and (max-width: 767.98px) {
  .genre-end-list {
    border-bottom: 1px solid #d8d8d8;
  }
}

.genre-end-list__item {
  width: 100%;
}

@media only screen and (max-width: 767.98px) {
  .genre-end-list__item {
    border-top: 1px solid #d8d8d8;
  }
}

@media only screen and (min-width: 768px) and (max-width: 991.98px) {
  .genre-end-list__item {
    width: 50%;
    padding-right: 10px;
  }
  .genre-end-list__item:nth-child(n+3) {
    margin-top: 15px;
  }
}

@media only screen and (min-width: 992px) {
  .genre-end-list__item {
    width: 25%;
    padding-right: 10px;
  }
  .genre-end-list__item:nth-child(n+5) {
    margin-top: 15px;
  }
}

.genre-end-list__card {
  display: inline-block;
  position: relative;
  font-weight: bold;
}

@media only screen and (max-width: 767.98px) {
  .genre-end-list__card {
    width: 100%;
    padding: 15px 45px 15px 10px;
  }
}

@media only screen and (min-width: 768px) {
  .genre-end-list__card {
    padding-right: 20px;
  }
}

.genre-end-list__card:after {
  content: "\e908";
  display: block;
  font-family: "icomoon" !important;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: absolute;
  top: 50%;
  right: 10px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media only screen and (min-width: 768px) {
  .genre-end-list__card:after {
    right: 5px;
  }
}

/* ===================================================================
genre-archives
=================================================================== */
#genre-archives .common-contents-wrapper {
  padding: 0;
}

.genre-archives-nav {
  background-color: #f6f6f6;
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  .genre-archives-nav {
    margin-top: 40px;
  }
}

.genre-archives-nav .common-title-sub {
  margin: 0;
  padding: 20px 0 0;
}

@media only screen and (min-width: 768px) {
  .genre-archives-nav .common-title-sub {
    margin: 0;
    padding: 40px 0 0;
  }
}

.genre-archives-nav .common-module__d-1__list {
  display: block;
  white-space: nowrap;
  text-align: center;
}

.genre-archives-nav .common-module__d-1__item {
  display: inline-block;
}

.genre-archives-list {
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  .genre-archives-list {
    margin-top: 40px;
  }
}

.genre-archives-link {
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  .genre-archives-link {
    margin-top: 40px;
  }
}
